@charset "utf-8";
html { font-family: "Microsoft Yahei";    }
body { font-family: "Microsoft Yahei"; background: #fff; color: #333; }
div { color: #333; }
.clr { clear:both; }
.wrap { width:10.0rem; height: auto; margin:0 auto; clear:both; }
.wrap_90percent { width:9rem; height: auto; margin:0 auto; clear:both; padding-top: 0.2rem; }
a { color: #333; }
/* 闂撮殧绾 */
.lineW01 { width: 100%; height: 0.5rem; padding-top: 0.5rem;}
.lineW02 { width: 100%; border-top: 1px solid #ccc;  height: 0.5rem; }
.mc { margin: 0 auto; }
.fl{ float: left;}
.fr{ float: right;}
.cl{clear: both;}



/* 浠ヤ笅涓洪〉闈㈡牱寮 */

/* 澶撮儴 */
.topwrap { position: relative; height: 1.5rem;}
.topwrap_logo { width: 6.2rem; padding-left: 0.3rem; padding-top: 0.32rem; }
.topwrap_logo img { width: 100%;}
.tools{width: 2.2rem;  margin-top: 0.35rem; margin-left: 0.1rem;}
.tools ul li { float: left; margin-left: 0.2rem; width: 0.83rem; height: 0.83rem; line-height: 0.83rem; background: #ca2a2c; border-radius: 50%; text-align: center;}
.tools ul li a{color: #fff; font-size: 0.4rem;}

.topwrap .menud { position: absolute; right: 0; top: 0; z-index: 9999999;}
.topwrap .menud a { width: 1.2rem; height: 1.2rem; line-height: 1.2rem; margin: 6px 0; background: url(../images/ico_nav.png) center no-repeat;
  background-size: auto 0.66rem; display: block; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;}
.topwrap .menud a.show { background: url(../images/ico_close.png) center no-repeat; background-size: auto 0.6rem;}

/*nav*/
.navbg{ position:fixed; top:0; left:0; right:0; max-width:10rem; margin:0 auto; width:100%; height:100%; overflow:auto; z-index:9999998; color:#fff; 
  background-color: rgba(12, 44, 91, 0.9); display:none; }
.navd{ clear:both; padding:1.5rem 0 1rem 0; }
.navuld{ clear:both; padding:1rem 15%; overflow:hidden; zoom:1; }
.navlid{ clear:both; }
.navlid a{ color:#fff; }
.navlid h3{ clear: both; font-size: 0.45rem; width: 100%; border-bottom: 1px #8696ad dashed;}
.navlid h3 a{ padding:6px; line-height:1rem; height:1rem; display:block; position:relative;}
.navlid h3 a i{ position:absolute; right:6px; top:50%; margin-top:-13px; width:26px; height:26px; 
  background:url(../images/ico3.png) center right no-repeat; background-size:auto 0.3rem; display:block; 
  transition:all 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;}
.navlid h3.show a i{ background:url(../images/ico3_o.png) center right no-repeat; background-size:auto 0.3rem; }

.navlid ul{ clear:both; padding:0.2rem 0 0.2rem 0.3rem; display:none; }
.navlid li{ clear:both; }
.navlid li a{ line-height:1.6; padding:0.2rem 0.3rem; font-size:0.42rem; color:#fff; display:block; }

/* banner */
.banner{width: 100%; height:5.86rem; }
.swiper {width: 100%; height: 100%;}
.swiper-slide {  /* Center slide text vertically */ display: -webkit-box; display: -ms-flexbox;
  display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center;
  -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.swiper-slide img {  display: block;  width: 100%;  height: 100%;  
  object-fit: cover; 
}
.swiper-pagination {padding:0; margin:0; width: 100%!important; position: absolute; text-align: center!important;	bottom:3px!important;
   transition: .3s opacity; transform: translate3d(0,0,0); z-index: 9999;}
.swiper-pagination-bullet { width: 0.3rem!important; height: 0.3rem!important; display: inline-block;
  background: var(--swiper-pagination-bullet-inactive-color,#fff); opacity: 1!important; border-radius:50%!important;}
.swiper-pagination-bullet-active { background:#1292fc;  opacity: var(--swiper-pagination-bullet-opacity, 1);  }
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{ margin:0 0.15625rem!important;}


/* 绠€浠 */
.aboutwrap{ width: 100%; height: 11rem; background: url(../images/aboutimg.jpg) no-repeat center; background-size: 100% 100%;}
.aboutbox{width: 9rem; height: auto; padding-top: 0.773rem;}
.aboutbox h3{ color: #ca2a2c; font-size: 0.48rem; font-weight: bold;}
.aboutbox h1{ font-size: 0.6rem; font-weight: bold; padding-top: 0.1rem;}
.aboutbox .abouttext{ width: 100%; height: auto;  text-align: justify; text-justify: inter-ideograph; overflow: hidden;
  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; padding-top: 0.2rem;}
.aboutbox .abouttext p{ font-size: 0.42rem; line-height: 0.8rem;}

.aboutbox ul{width: 100%; display: block; float: left; padding-top: 0.3rem; }
.aboutbox ul li{ height: auto; float: left; margin: 0 0.18rem;}
.aboutbox ul li p{font-size: 0.33rem; }
.aboutbox ul li p span{ color: #ca2a2c; font-size: 0.58rem;}
.aboutbox ul li b {font-size: 0.34rem;}

.more{display: block; margin-top: 0.5rem; width: 4.3rem; height: 1rem;  line-height: 1rem; border-radius: 0.8rem; background-color: #c19e5d; 
  text-align: center; font-size: 0.4rem; color: #fff;}



.common_tit{width: 100%; height: auto; text-align: center;}
.common_tit p{font-size: 0.56rem; color: #ca2a2c; font-weight: 600; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase;}
.common_tit h3{font-size: 0.56rem; }
.common_tit span{font-weight: 600;}
.common_tit a{display: block; padding-top: 0.1rem; font-size: 13px; color: #666;}


/* 浜у搧灞曠ず */
.productwrap{width: 100%; height: 8.4rem; background: url(../images/cpimg.jpg)no-repeat center; background-size: 100% 100%; padding: 0.6rem 0;
  border-bottom: 0.2rem #ca2a2c solid;}
.myproduct{width: 9.4rem; height: 5rem; margin: 0.5rem auto;}
.myproduct .swiper-slide{width: 100%; height: 5rem;}
.myproduct .hor_scroll{ width: 4.613rem; height: 100%;}
.myproduct .hor_scroll img{width: 100%; height: 4rem; }
.myproduct .hor_scroll p{ font-size: 0.43rem; color: #0945a0; font-weight: 600;line-height: 1rem; overflow:hidden; text-overflow:ellipsis;
  white-space:nowrap;  }

.videowrap{width: 10rem; height: 7.5rem; background: url(../images/spimg.jpg)no-repeat center; background-size: 100% 100%; padding-top: 0.6rem;
  border-top: 0.4rem #36404b solid;}
.videowrap video{width: 100%; height: 5.67rem; margin-top: 0.5rem;}


.zlhzwrap{width: 100%; height: 13.4rem; background: url(../images/hzimg.jpg)no-repeat center; background-size: 100% 100%; padding: 0.6rem 0; }
.zlhzwrap .zlhzimg{width: 9.3rem;margin-top: 0.6rem;}
.zlhzwrap .zlhzimg img {width: 100%; height: auto; margin-bottom: 0.4rem;}


/* 鏂伴椈 */
.newswrap{width: 10rem; height: 19rem; background: url(../images/newimg.jpg)no-repeat center; background-size: 100% 100%; padding: 0.6rem 0; }
.news_tj{width: 8.8rem; height: 7rem; padding-top: 0.4rem;}
.news_tj .newimg {float: left; width: 8.4rem; height: 5rem; padding: 0 0.2rem;}
.news_tj img {width: 100%; height: 100%; }
.news_tj .newstxt{width: 100%; height: auto; background-color: #ca2a2c;}
.news_tj .newstxt .rq{width: 1.5rem; height: auto; text-align: center; padding: 0.2rem;}
.news_tj .newstxt .rq p{font-size: 0.7rem; font-weight: bold; color: #fff; font-family: Arial, Helvetica, sans-serif; line-height: 0.8rem;}
.news_tj .newstxt .rq span{font-size: 0.3rem; color: #fff;}
.news_tj .newstxt .nr{width: 6.7rem; text-align: left; padding-right: 0.2rem;  padding-top: 0.17rem; font-size: 0.4rem; color: #fff; 
  line-height: 0.7rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.newslist{ width: 9rem; height: 8.8rem;}
.newslist ul li{float: left; width: 100%; height: 2.3rem; border-bottom: 1px #ccc solid; padding: 0.3rem 0;}
.newslist ul li a img{ float: left; width: 3.3rem; height: 100%; }
.newslist ul li a .nlistnr{width: 5.2rem;}
.newslist ul li a .nlistnr h3{font-size: 0.4rem; line-height: 0.7rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; float: left;}
.newslist ul li a .nlistnr small{font-size: 0.3rem; color: #666; padding-top: 0.3rem; float: left;}




/* footer */
.footerWrap { width: 10rem; margin: 0 auto;}
.footinfo { width:100%; text-align:center; line-height:24px; }
.beian { width:100%;  padding-top:0.2rem; font-size:0.34rem; color:#0c2c5b ;  }
.zhichi { width:100%;  padding-bottom: 0.2rem;  font-size:0.34rem; color:#666;  }
.baoming { width: 100%; height: 1rem; line-height: 1rem;  background: #0c2c5b ;  font-family: "microsoft yahei"; color: #fff;clear:both;}

.baodiv{ float:left; text-align:center;  color:#fff; display:block; width:100%;font-size: 0.4rem;  margin-top: 0.02rem; font-weight:normal; height: 1rem; }
.baodiv span{ float:left; width:100%; }

.footer{width:100%;height:1.5rem;position: fixed!important;bottom: 0;right: 0;z-index: 9999;-webkit-transition:all 0.3s ease-in-out 0s;
  -moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.foot{width:100%;position: fixed;height:1.5rem;bottom:0;left:0;z-index:10;-webkit-transition:all 0.3s ease-in-out 0s;
  -moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s; background:#1c222a; }
.foot-relative{position:relative;width:100%;height:1.5rem; border-top-left-radius: 0.5rem; border-top-right-radius: 0.5rem; 
  box-shadow:0 -0.01rem 0.2rem #999;}
.foot a{display:block;float:left;width:33.333%;color:#ffffff}
.foot a span{display:block;width:100%;text-align:center;font-size:0.6rem;line-height:1rem;}
.foot a h3{width:100%;text-align:center;font:0.4rem/0.42rem "microsoft yahei";}
.common-pro-search{width:90%;height:0.533rem;background: #fff;margin:2% auto;}
.common-text{float:left;border:0;background:#fff;width:84.45%;height:0.533rem;text-indent:0.1rem;font:0.16rem/0.533rem "microsoft yahei";border-radius:0;}
.common-submit{float:right;width:15.55%;border:0;font-size:0.36rem;line-height:0.533rem;color:#fff;height:0.533rem;border-radius:0;background:none;background:#333;}
/*浜岀淮鐮?/
.ewm { width:40%; margin:0 auto; padding-bottom: 16%;  }
.ewm img { width:100%;  }

#m-tel, #m-totop{z-index:100}
#m-tel a, #m-totop{ display:block; width:36px; height:36px;background-repeat:no-repeat; background-position:center; cursor: pointer;}
#m-tel{ position:fixed; right:6px; bottom:160px; display: none; z-index: 99;}
/* .f-mail{ background: url(../images/m-mail.png) no-repeat; background-size: 36px 36px;  } */
.f-tel{ background: url(../images/m-tel.png) no-repeat; background-size: 36px 36px; }
#m-totop{ position:fixed; right:6px; bottom:110px; background:url(../images/m-top.png) no-repeat ;background-size:36px 36px; display: none; z-index: 9;}

/* 鍐呴〉鏍峰紡================================================================================ */

/* 闈㈠寘灞 */
.nyCrumbs{ width: 9.6rem; min-height: 1rem; line-height: 1rem; padding:0.2rem; background-color: #ddd;}
.Crumbsleft{width: 83%; height: 100%;}
.nyCrumbs p{color: #444; font-weight: 600;font-size: 0.36rem; display: inline-block; }
.nyCrumbs a{color: #666; font-size: 0.36rem; }
.nyCrumbs span{font-size: 0.3rem; color: #666;}
.goback a{ font-size: 0.42rem; color: #0945a0; display: block; font-weight: 600;}

.nynav{ width: 8.82rem;min-height: 1rem; padding:0 0.6rem; margin-top: 0.6rem;}
.nynav ul li{width: 2.7rem; height: 1rem; background-color: #0945a0; float: left; margin: 0.12rem;  text-align: center; border-radius: 3px;}
.nynav ul li a{font-size: 0.42rem; color: #fff; line-height: 1rem; display: block;}

/* 璇︽儏椤 */
.list-news { clear: both; overflow: hidden; padding: 0.3rem 0;}
.news-tit { position: relative; clear: both; overflow: hidden; padding: 0.4rem 0.4rem; }
.news-tit h1 { font-size: 0.65rem; padding: 0.2rem 0.3rem 0.25rem; line-height: 1.5; font-weight: 600; color: #474969;}
.news_date { width: 9rem; height: 0.6rem; line-height: 0.6rem; margin: 0.4rem auto; border-radius: 0.3rem; background-color: #eee; font-size: 0.3rem; color: #999;  text-align: center;}
.news-main { padding: 0 0.6rem;}
.news-main p { font-size: 0.42rem; color: #333; line-height: 0.7rem; margin-bottom: 0.3rem; text-align: justify; text-justify: inter-ideograph;}
.news-main img{ width:100%; }

/* 涓婁竴椤 涓嬩竴椤 */
.main-other{clear: both; overflow: hidden; padding: 0 0.3rem; margin: 0.7rem 0.25rem 0.1rem; border-radius: 0.2rem; box-shadow: 0 0 0.1rem rgba(30,37,79,0.4); -webkit-box-shadow: 0 0 0.1rem rgba(30,37,79,0.4); -moz-box-shadow: 0 0 0.1rem rgba(30,37,79,0.4); background-color: #FFF; }
.main-other p{ display: flex; font-size: 0.4rem; border-bottom: 1px dashed #D0D0D0; padding:0.3rem 0; line-height: 1.5; align-items: flex-start;}
.main-other p:last-child{ border-bottom: none; }
.main-other p b{ color:#333; font-size: 0.4rem; font-weight: normal;}
.main-other p a{ color:#666; font-size: 0.4rem; flex:1;}



/* 鍥剧墖鍒楄〃 绔 */
.good-listW {clear: both; overflow: hidden; padding: 0.3rem 0 0.3rem;  }


.hlist{ clear: both; overflow: hidden; padding:0 1rem; }
.hlist li{ float: left; width: 100%; margin-bottom: 0.3rem; }
.hlist li:nth-child(even){ margin-right: 0; margin-left: 1.5%; }
.slist{ clear: both; overflow: hidden; padding:0 0.3rem; }
.slist li{ float: left; width: 48%; margin: 0 1%; margin-bottom: 0.5rem; }

.good-list li > a{position: relative; display: block; }

.hlist li .n_piclist_img {padding-top: 70%; }
.slist li .n_piclist_img {padding-top: 130%; }

.good-list li .n_piclist_img{ position: relative; overflow: hidden; width: 100%; height: 0px;}

.good-list li > a img{position: absolute; left:50%; top: 50%; width: 100%; height: 100%;  transform: translate(-50%, -50%);}
.good-list li p { line-height: 0.6rem; font-size: 0.4rem; height: 1.2rem; float: left; margin: 0.16rem 0; overflow: hidden;
  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}


.fanye { width: 100%; text-align: center;  line-height: 0.8rem; padding:0.6rem 0; clear:both;  }
.fanye li { display:inline-block; padding:0 0.3rem; text-align:center;  margin:0 0.1rem; list-style-type:none; border:1px solid #0945a0;}
.fanye li.active { background:#0945a0; color: #fff; }
.fanye li.active a {  color: #fff; }
.fanye li a { color:#0945a0;  font-size: 0.35rem;}



.fzlclist{position: relative; width: 9rem; margin: 0 auto; }
.fzlclist li{width: 100%; height: 4rem;  position: relative;}
.fzlclist li .nian{text-align: right; width: 13%; padding-top: 10px;}

.fzlclist li h3{font-size: 0.7rem; font-weight: 600; font-family: Arial, Helvetica, sans-serif; color: #ad6329; float: left;}
.fzlclist li .fzlcnr{text-align: left; float: left; width: 8.2rem; height: auto; padding: 0.2rem; background-color: #97d5f9; border: 0.2rem #ccebfd solid;}
.fzlclist li p{font-size: 0.43rem; line-height: 0.6rem;}
